System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Object To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'System.Type' To be added: an object of type 'SoapAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'System.Type' To be added: an object of type 'string' To be added: an object of type 'SoapAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.SoapAttributes `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.SoapAttributes `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0